package com.huatek.busi.common;

import java.io.Serializable;

import lombok.Data;

/**
 * ValueNamePair
 * 
 * @author anker_cheng
 * @date 2019/09/10
 */
@Data
public class ValueNamePair implements Serializable {
    private static final long serialVersionUID = 818103267624730341L;

    private String value;
    private String name;

    public ValueNamePair() {}

    public ValueNamePair(String value, String name) {
        super();
        this.name = name;
        this.value = value;
    }
}
